<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>buy result</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">VIEW CART</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">INFO</a>
                </li>

            </ul>
            <a href="#"><img src="/img/user.png" style="width: 43px" alt="..." class="rounded-circle mr-4"></a>
            <div class="row">
                <h6 class="mb-0 mr-4" style="font-size: 14px">笠松智幸 様</h6>
            </div>

        </div>

    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>BRANDS　　</u></h6>
                <a class="nav-link" href="#">PUPUPU</a>
                <a class="nav-link" href="#">DEDEDE</a>
                <a class="nav-link" href="#">RORORO</a>
                <a class="nav-link" href="#">LALALA</a>
                <h6 class="ml-3"><u>CATEGORY　</u></h6>
                <a class="nav-link active " href="#">TOPS</a>
                <a class="nav-link" href="#">OUTER</a>
                <a class="nav-link" href="#">PANT</a>
                <a class="nav-link" href="#">SHOES</a>
                <a class="nav-link" href="#">BAG</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h6><a href="#">HOME</a> > <a href="#">CART</a> > <a href="#">BUY</a> > <a href="#">BUY CONFIRM</a> > BUY RESULT</h6>
                    </div>
                    <br>
                    <div class="row">
                        <h5 class="offset-2" style="color: cadetblue">購入が完了しました。ありがとうございました！</h5>
                    </div>

                    <hr class="my-4">
                    <div class="row">
                        <h3 class=" col offset-4">購入内容</h3>
                    </div>

                    <div class="row mt-2">
                        <div class="col">
                            <div class="card">
                                <div class="card-content">
                                    <table class="table">
                                        <thead style="background-color: whitesmoke">
                                            <tr>
                                                <th style="width: 20%;">購入日時</th>
                                                <th style="width: 20%;">配送方法</th>
                                                <th style="width: 20%">合計金額</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>2020年10月09日14時20分</td>
                                                <td>特急配送</td>
                                                <td>13,300円</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col">
                            <div class="card">
                                <div class="card-content">
                                    <table class="table">
                                        <thead style="background-color: whitesmoke">
                                            <tr>
                                                <th style="width: 20%;">ブランド名</th>
                                                <th style="width: 20%;">商品名</th>
                                                <th style="width: 20%">単価</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>RORORO</td>
                                                <td>OPENCULAR SHIRTS</td>
                                                <td>5,000円</td>
                                            </tr>
                                            <tr>
                                                <td>PUPUPU</td>
                                                <td>LOGO PRINT T-SHIRTS</td>
                                                <td>7,800円</td>
                                            </tr>

                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="offset-9">
                            <a class="btn btn-light" style="border: solid 1px" href="#" role="button">ショッピングを続ける</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>
</body></html>